msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain fire x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-13 16:47+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/fire/init.lua:8
msgid "Player can set fire."
msgstr ""

#: mods/fire/init.lua:63
msgid "Fire"
msgstr ""

#: mods/fire/init.lua:76
msgid "Permanent Fire"
msgstr ""

#: mods/fire/striker.lua:12
msgid "You need the 'fire' privilege."
msgstr ""

#: mods/fire/striker.lua:28
msgid "You need tinder to ignite the striker!"
msgstr ""

#: mods/fire/striker.lua:54
msgid "Tinder"
msgstr ""

#: mods/fire/striker.lua:59
msgid "Fire Striker"
msgstr ""

#: mods/fire/striker.lua:60
msgid "Requires tinder to ignite"
msgstr ""
